org.apache.ignite.internal.processors.platform.cache

## Interface PlatformCacheEntryProcessor

All Superinterfaces:
  CacheEntryProcessor, javax.cache.processor.EntryProcessor, Serializable

All Known Implementing Classes:
  PlatformCacheEntryProcessorImpl

    public interface PlatformCacheEntryProcessor
    extends CacheEntryProcessor

Platform cache entry processor marker interface.

### Method Summary

### Methods inherited from interface javax.cache.processor.EntryProcessor

`process`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020